body, div, td {font-family:sans-serif;font-size:10pt;background-color:#cccccc;}
.whitebakb { background-color:white;font-weight:bold;}
.whitebakl {background-color:white;font-size:14pt;}
.whitebakpl3 { background-color:white;padding-left:3;}
.whitebak { background-color:white;}
.ltrd {background-color:#ffcccc;}
.ltor {background-color:#ffcc99;}
.ltye {background-color:#ffffcc;}
.ltgr {background-color:#ccffcc;}
.ltbu {background-color:#ccffff;}
.bold {font-weight:bold;}
a:visited span {color: black}